body {
	background: #ffffff;
	font: 12px verdana;
	color: #333;
	padding: 0;
	margin: 0;
}
header #basket {
	border: blue 1px solid;
	position: relative;
	left: 705px;
	top: 43px;
	width: 220px;
	height: 15px;
	padding: 5px;
}
header {
	min-height: 80px;
	margin: 0;
	padding: 0;
	background: background: #001724;
/* Old browsers */
background: -moz-linear-gradient(left,
#001724 4%,
#04c9db 35%,
	#000526 76%);
/* FF3.6-15 */
background: -webkit-linear-gradient(left,
#001724 4%,
#04c9db 35%,
	#000526 76%);
/* Chrome10-25, Safari5.1-6 */
background: linear-gradient(to right,
#001724 4%,
#04c9db 35%,
	#000526 76%);
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#001724', endColorstr='#000526',GradientType=1 );
/* IE6-9 */
	color: white
}
header a {
	color: white
}
.header_phone {
	padding-top: 30px;
}
nav {
	text-align: right;
	padding: 15px
}
nav a {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right: 1px solid white;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
nav a:last-child {
	border-right: 0px solid white;
}
.basket {
	background: white;
	color: black;
	padding: 10px 20px;
	margin-top: 6px;
}
.basket a {
	color: black;
	font-weight: bold
}


div.box{ 
  border: #ECEFD7 1px solid;
  display: block;
  height: 135px;
  width: 180px;
  float:left;
  margin:2px;
  padding:2px 0px 2px 2px;
  color:black;
  font: bold 13px verdana;
  background-color:#ffffff;
}

div.box img{  
  max-width:150px;
  max-height:80px;
}

div.box { 
  height:135px;
  overflow:hidden; 
  text-overflow:ellipsis;
}   